{% extends 'base.html.twig' %}

{% block title %}Dashboard{% endblock %}

{% block bodyClass %}flex-row align-items-center{% endblock %}

{% block body %}
    <div class="container">
        <div class="card">
            <div class="card-body">
                <div class="row">
                    <div class="col-sm-5">
                        <h4 class="card-title mb-0">Dashboard</h4>
                    </div>
                </div>

                <div class="row">
                    <div class="col-sm-12">
                        <p>Terminate your session by login in another private Chrome window or click on <a href="{{ path('logout') }}">logout</a></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}